/*
 * Main Color: #005468 (Hambours Blue)
 * Subsection Color: #191919 (Dark Grey)
 * Highlight 1 (links): #B89900 (Hambours Gold)
 */

h1,
h2,
a,
.welcome,
#header #cart .heading a,
.box-product .name a,
.product-list .name a,
.product-grid .name a,
.product-info .description span,
.product-info .review > div > span {
    color: #005468;
}

button,
input[type="button"],
input[type="submit"],
a.button,
.button {
    border-color: #005468;
}

#header,
#footer,
button,
input[type="button"],
input[type="submit"],
a.button,
.button {
    background-color: #005468;
}

#menu,
#powered {
    background-color: #191919;
    border-bottom: 1px solid #191919;
}

#currency a b,
#header #welcome a,
#header .links a:hover,
a:hover,
a:link:hover,
.product-list .name a:hover,
#footer div.column h3 {
    color: #B89900;
}

#menu > ul > li ul > li > a:hover,
a.button:hover,
.button:hover {
    background: #B89900;
}

a.button:hover,
.button:hover {
    border-color: #B89900;
}

#footer .column a {
    border-bottom: 1px dotted #B89900;
}

#menu > ul > li:hover {
    background: #B89900;
}
